@charset "utf-8";

/******************************/
/*	Author adrien@nvision.lu  */
/******************************/

*html img.png	{ behavior: expression( "url('" + virtualRoot + "styles/behaviors/pngtransparency.htc')" ) }

body{ 
	background: url(imgs/bg_body.jpg) top left repeat-x #0A72AF; 
	font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	line-height:18px;
}
a{ text-decoration:none}
h1{ color:#FFF; font-size:32px; line-height:35px; text-align:justify; padding-bottom:13px}
h2{ padding:10px 0; font-size:18px; text-transform:uppercase; color:#58a4cd; }
.colright h2{ font-size:33px; color:#0068a6; padding:0 0 13px 0}
.colright h3{ font-size:23px; color:#0068a6; padding:12px 0}

p{ padding:7px 0}
.center{ text-align:center}
#bigwrapper{ width:100%; margin:0 auto; position:relative; overflow:hidden; }
#wrapper{ width:1195px; background:url(imgs/bg_wrapper.jpg) top left no-repeat; margin:0 auto; position:relative }
#header{ background:url(imgs/bg_header.png) no-repeat right top; margin:0 auto; height:136px; position:relative; z-index:30 }
#header .logo{ display:block; float:left; width:231px; padding-left:119px }
.headerbg{ background:url(imgs/bg_header.png) repeat-x right top ; position:absolute; left:1190px; top:0px; width:9000px; height:136px; z-index:40; zoom:1}
#menu{ width:749px; float:left; margin-top:5px; padding-left:60px }
#menu li{ float:left; height:125px; text-align:center; background:url(imgs/menu_sep.png) right 57px no-repeat }
#menu .home, #menu .home span								{ width:69px; }
#menu .association, #menu .association span	{ width:172px; }
#menu .missions, #menu .missions span 			{ width:125px; }
#menu .membres, #menu .membres span 				{ width:125px; }
#menu .contacter, #menu .contacter span 		{ width:155px; }
#menu a{ text-transform:uppercase; height:125px; display:block; font-size:15px; font-weight:bold; color:#0068a6; position:relative }
#menu .active a,
#menu a:hover{ background-color:#0068a6; color:#FFF}
#menu span{ position:absolute; bottom:15px; left:0 }

.home #content{ margin:0 0 0 60px; padding-top:36px; color:#afe6ff;}
#content{ margin:0 0 0 60px; padding-top:36px; color:#062f47; width:996px; margin-bottom:20px }
.home #content{ height:650px; margin-bottom:0 }
*html #content, *+html #content{ margin-bottom:0 }
.colleft{ float:left; width:260px; padding-left:75px }
.colleft ul{ width:215px; }
.colleft li{ height:35px; border-bottom:1px solid #024b77; }
.colleft li a{ color:#FFF; display:block; height:28px; background-color:#0068a6; font-size:15px; font-weight:bold; padding:7px 0 0 12px  }
.colleft li.active a,
.colleft li a:hover{ color:#0068a6; background-color:#fff;}
.colleft .box{ background:url(imgs/bg_box_intern.png) no-repeat left top; padding:15px 25px; font-size:13px; position:relative; z-index:10 }
.home .colleft{ float:left; width:332px; padding-left:75px }
.home .colleft .box{ background:url(imgs/bg_box.png) no-repeat left top; padding:15px 25px; font-size:13px; position:relative; z-index:50 }
.home .colleft .box img{ border:3px #1078b6 solid}
.colright{ font-family:Arial, Helvetica, sans-serif; float:left; background-color:#eaf3f7; width:608px; margin-left:13px; padding:20px; line-height:22px; font-size:13px; margin-top:8px; }
.home .colright{ margin-top:0px; }
*html .colright{ width:603px; }
.colright a{ color:#0068a6 }
.colright a:hover{ text-decoration:underline }
.colright strong{ color:#0068a6; font-weight:bold; }
.colright p span{ font-style:italic; color:#0068a6 }
.colright li{ background:url(imgs/bullet.gif) no-repeat left 11px; padding:4px 0 4px 20px }
.colright li span{ font-style:italic; color:#0068a6 }
.colright table { margin-top:22px }
.colright th { background-color:#0068a6; color:#FFFFFF; font-weight:bold; padding: 8px }
.colright td { padding:8px }
.colright td span{ font-style:italic; color:#0068a6 }
.colright tr.even { background-color:#FFFFFF }
.colright tr.odd { background-color:#f2f5fb }
.home .colright{ font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; background:none; width:540px; padding:0 0 0 35px; margin-left:0; margin-bottom:0; }
.colright img{ border:3px #a4dcf7 solid; float:right; margin:10px 0 0 10px}
.colright a:hover img{ border-color:#FFF;}
.home .colright p{ font-size:20px; font-weight:normal; line-height:28px }
.home .colright p.intro{ text-align:justify }
.home .colright p.intro.first{ padding:7px 0 0 0; line-height:16px; }
.colright .more a{ background:url(imgs/bullet_big.png) right 0px no-repeat; padding-right:40px; display:block; height:33px; padding-top:2px}
.colright .more a:hover{ background-position:right 0px }

.colright .imglegend { float:right; width:240px; }
.colright .imglegend p { margin:0; padding:0; text-align:center; font-style:italic; color:#0068a6; }

.colleft .box .more a{ display:block; height:16px; background-position:right 1px }
*html .colleft .box .more a{ background-position:right 3px }
.colleft .box .more a:hover{ background-position:right bottom }

.topofpage{ text-align:right; text-transform:uppercase; padding:15px 0}
.topofpage a{ background:url(imgs/bullet_blue_page.png) no-repeat right 0px; padding-right:25px; }

#support .bg{ clear:both; background:url(imgs/bg_footer_int.png) repeat-x top left; height:113px; position:relative; padding: 0 0 0 120px; z-index:2  }
.home #support .bg{ clear:both; background:url(imgs/bg_footer.png) no-repeat top left; height:150px; position:relative; padding: 0 0 0 120px; z-index:20 }

#support img{ border:none }
.home #support .contact .title{ color:#71abce; text-transform:uppercase; font-size:18px; padding-bottom:14px}
#support .contact .title{ color:#71abce; text-transform:uppercase; font-size:18px; padding:12px 0 3px 0}
#support .contact,
.home #support .contact{ width:450px; float:left; padding: 5px 0 0 42px }
.home #support .contact{ padding: 20px 0 0 42px }

.justify { text-align:justify; }

#support .bgrep{ background:url(imgs/bg_footer_int.png) repeat-x top left ; position:absolute; left:-5000px; width:15000px; z-index:1; height:120px }
.home #support .bgrep{ background:url(imgs/bg_footer_rep_home.png) repeat-x top left; position:absolute; left:-5000px; width:15000px; z-index:1; height:150px }

#support .contact p{ font-size:12px }
#support .contact span{ font-size:14px }
#support .contact a{ background:url(imgs/bullet_blue.png) right top no-repeat; padding-right:23px}
#support .colright{ width:250px; float:right; text-align:right; font-size:12px; color:#0068a6; background:none; padding:99px 160px 0 0 }
#support .colright img{ position:absolute; top:40px; left:992px; z-index:15; display:block}
.home #support .colright img{ position:absolute; top:45px; left:992px; z-index:15; display:block}
#support .colright span{ position:absolute; top:77px; left:890px; z-index:15; display:block; width:150px; text-align:left}
.home #support .colright span{ position:absolute; top:82px; left:890px; z-index:15; display:block; width:150px; text-align:left}
.home #support .colright img{ top:60px; }
.home #support .colright span{ top:97px; }
#support p{ color:#0068a6; font-size:14px}
#support a{ text-transform:uppercase; font-size:12px; color:#0068a6; text-decoration:none }
#support a:hover{ text-decoration:underline}
#footer{ font-size:11px; color:#afe6ff; text-align:right; padding:15px 159px 10px 0 }
#footer a{ color:#e2eff4 }
#footer a:hover{ text-decoration:underline}
.more{ text-transform:uppercase; font-size:12px; text-align:right;}
.more a{ color:#FFF; background:url(imgs/bullet_box.png) right 3px no-repeat; padding-right:30px }
.more a:hover{ background-position:right bottom; text-decoration:underline }

.bus{ position:absolute; top:-222px; left:295px; z-index:1  }

.clr{ clear:both; padding:0; margin:0;  }